.post__meta {
   
    display: none !important;
}

.category-image img {
  height: 40px !important;
  margin-top: 10px !important;
}

.post__text {
   
    display: none !important;
}

    .post__title {
        font-size: 15px !important;
        line-height: 34px;
    }

    .blog-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }

* {
  user-select: text !important;
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
}

@media (max-width: 768px) {
  .blog-grid {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}